package controller

import "narasi-ahli-be/app/module/work_history/service"

type Controller struct {
	WorkHistory WorkHistoryController
}

func NewController(WorkHistoryService service.WorkHistoryService) *Controller {
	return &Controller{
		WorkHistory: NewWorkHistoryController(WorkHistoryService),
	}
}
